Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CCME

Hi All

Just want to find out if i can use run CCME on the 3640 Platform.

Thanks in advance

3 REPLIES
Gold

Re: CCME

Yes, you can run CME on 3640 Router. The support for CCME on 3640 is available till 3.2 release. Check the following for information about Supported Firmware, Platforms, Memory, and Voice Products for CME version (From 3.x onwards) http://www.cisco.com/univercd/cc/td/doc/product/access/ip_ph/ip_ks/itscdc/itsph.htm

Hall of Fame Super Gold

Re: CCME

Actually the most recent CME version supported on the 3640 should be 3.3, that is IOS 12.4(x) where x => 3, preferably 13a for the latest maintenance release.

Hall of Fame Super Red

Re: CCME

Hey Tau,

You should be good to go with the 3640;

Supported Platforms and Memory Specifications

Cisco 3640, Cisco 3640A

From this good doc;

Cisco CallManager Express 3.2 Supported Firmware, Platforms, Memory, and Voice Products

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/prod_installation_guide09186a00805201da.html

Hope this helps!

Rob

113
Views
0
Helpful
3
Replies